[package]
name = "yoi-core"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]

# TODO publish yoi-math
yoi-math = { path = "../yoi-math" }
glam = "0.24.0"
winit = "0.28.3"
ash-window = "0.12.0"
image = "0.24.1"

[features]
vector = []